Bug 1409762 - python-csvkit 1.0.1 is available
Summary: python-csvkit 1.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-csvkit
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Julien Enselme
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1431420 1431422 1431423 1431427
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 09:43 UTC by Julien Enselme
Modified: 2017-11-11 02:53 UTC (History)
1 user (show)

Fixed In Version: python-csvkit-1.0.2-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 02:53:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Julien Enselme 2017-01-03 09:43:20 UTC
Cf: https://github.com/wireservice/csvkit/releases/tag/1.0.0

There are missing dependencies to package before doing the update.

Comment 1 Fedora End Of Life 2017-02-28 10:52:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Jan Kurik 2017-08-15 08:25:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Comment 3 Fedora Update System 2017-10-15 09:36:32 UTC
python-csvkit-1.0.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bef5b46584

Comment 4 Fedora Update System 2017-10-16 05:22:48 UTC
python-csvkit-1.0.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bef5b46584

Comment 5 Fedora Update System 2017-11-11 02:53:56 UTC
python-csvkit-1.0.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.